body {
    background: #E6E7E8;
    font-family: arial, sans-serif;
    font-size: 10pt;
}

/*input[type=text], input[type=password] {
    width:150px;
}
input[type=radio],input[type=checkbox]{
    vertical-align:sub;
}*/
.fileuploadbar {
    height: 22px;
    background: url(/upload/img/progressbar.gif);
}

#fileuploadprogress {
    width: 90%;
    margin: 5px auto;
}

#errordiv {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: larger;
}

#errordiv span {
    color: #ff0000
}

.wordcount {
    font-weight: bold
}

.warning {
    color: #ff0000;
    font-weight: bold
}

input[type=text], textarea, select {
    border: 1px solid #808080;
    margin-bottom: 2px;
}

.redborder, input[type=text].redborder, textarea.redborder, select.redborder,
.redborder2, input[type=text].redborder2, textarea.redborder2, select.redborder2 {
    border: 1px solid #ff0000
}

input[type=text]:focus, textarea:focus, select:focus {
    background: #F0F0FF;
}

input[type=text].required:focus, textarea.required:focus, select.required:focus,
input[type=text].required2:focus {
    background: #FFF0F0;
}

/* modal dialogue stuff */
#mask {
    position: absolute;
    z-index: 9000;
    background-color: #bbb;
    display: none;
    top: 0;
    left: 0;
}

#boxes .window {
    position: fixed;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
}

/* Customize your modal window here, you can add background image too */
#boxes #dialog {
    width: 128px;
    height: 128px;
}

/* End of modal bits */

/*#content {
    width:980px;
    margin:0 auto;
    background:#ffffff;
    min-height:600px;
    padding:5px;
}*/

/*#leftpane {
    width:445px;
    float:left;
    margin-right:10px;
}
#rightpane {
    width:525px;
    float:left;
}*/
/*#content:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    zoom:1;
}*/

select {
    font-size: 12px
}

h1, h2, h3, h4, p {
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}

h1 {
    font-size: 18pt;
    color: #1F409B
}

h2 {
    font-size: 12pt;
    color: #1F409B
}

h3 {
    font-size: 11pt;
    color: #1F409B
}

h4 {
    font-size: 10pt;
    color: #1F409B
}

span.blue {
    color: #1F409B;
    font-style: italic
}

ul.checklist li {
    margin-bottom: 10px;
}

/*#logindiv {
    float: right;
    font-size: 10pt;
}*/

a {
    text-decoration: none;
    color: #1F409B
}

a:hover {
    color: #04B5F0
}

.error {
    font-weight: bold;
    color: #f00;
}

#statusbar {
    height: 5px;
    margin: 12px 0 11px 0;
    background: #04B5F0;
    position: relative;
}

img.chevron {
    position: absolute;
    top: -10px;
    left: 0px;
}

img.s1 {
    left: 10%
}

img.s2 {
    left: 20%
}

img.s3 {
    left: 30%
}

img.s4 {
    left: 40%
}

img.s5 {
    left: 50%
}

img.s6 {
    left: 60%
}

img.s7 {
    left: 70%
}

img.s8 {
    left: 80%
}

img.s9 {
    left: 90%
}

img.s10 {
    left: 98%
}

.prog_legend {
    font-size: 8pt;
    font-weight: bold;
}

/*label, .label {
    vertical-align: top;
    display:block;
    display:inline-block;
    width:150px;
    margin-right:5px;
}*/

textarea {
    font-family: arial, sans-serif;
    font-size: 10pt
}

.important {
    font-size: larger;
    font-weight: bold
}

.important strong {
    color: #ff0000;
    font-weight: bold
}

/*#saves {
    background: none repeat scroll 0 0 #D0D0D0;
    border: 1.5px solid #FF0000;
    font-size: 14pt;
    font-weight: bold;
    height: 50px;
    width: 200px;
    margin: 10px 0;
    cursor: pointer;
    color: #000;
    transition:background 0.8s, color 0.8s;
    -webkit-transition:background 0.8s, color 0.8s;
    -o-transition:background 0.8s, color 0.8s;
    border-radius:25px;
}
#saves:hover {
    color:#f00;
    background:#fff;
    transition:background 0.8s, color 0.8s;
    -webkit-transition:background 0.8s, color 0.8s;
    -o-transition:background 0.8s, color 0.8s;
}*/
@media screen and (min-width: 992px) {
    #saves {
        margin-top: 1em;
    }
}

/*#adminformdiv {
    float: right;
}*/

/*.pdfformdiv {
    float: right;
}*/

/*
.pdfformdiv a {
    display: inline-block;
    padding: 2px 10px;
    border: 1px outset #404040;
    background: #D4D0C8;
    color: #000000;
    margin-top: 5px;
    margin-right: 5px;
    outline: none;
}
*/

/*a.pdf {
    display: inline-block;
    padding: 2px 10px;
    border: 1px outset #404040;
    background: #D4D0C8;
    color: #000000;
    outline: none;
}*/

div#userselect {
    border: 1px solid #000000;
    max-height: 200px;
    padding: 0 5px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-right: 10px;
    display: none;
    background: #ffffff;
    position: relative;
    z-index: 1;
}

span.hover {
    cursor: pointer;
    white-space: nowrap;
}

span.hover:hover {
    background: #DDD;
}

span.email {
    font-weight: bold;
}

tr.rat:hover {
    background: #D0D0D0
}

p.box {
    border: 1px solid #000;
    padding: 2px
}

.row {
    background: #ffffff;
}

.form-control {
    height: auto;
    padding: 2px;
}

@media screen and (max-width: 991px) {
    #logo {
        margin-bottom: 1em;
    }
}

.ui-widget-header {
    color: #000000;
    font-weight: normal;
}